cancel
Showing results for 
Search instead for 
Did you mean: 

BO 4.0 -Client server patch level mismatch

Former Member
0 Kudos

Hello Experts

My BOE  is 4.0 and the patch level is SP6, however the client tools are yet to be updated and they are on SP4 . I would like to know the following :

1. Is it OK to  develop reports using Rich Client SP4 and export it to the BI launchpad which will be on SP 6. If not, what could be challenges which might arise due to this client server mismatch?

2. Is it Okay to perform translations using Translation Management Tool on SP4 and export the .tmgr file  to the BI launchpad which is on SP6 ?

Regards,

Anshul

View Entire Topic
CdnConnection
Active Contributor
0 Kudos

Anshul,

       It very strongly NOT recommended to have mismatch between client tools and Platform.  The problem you will run into is if some updates / creates a WebI BI 4.0 w/ SP6 doc using BILauch Pad and then opens that same doc with WebI BI 4.0 w/ SP4 rich-client they could corrupt the file.

The only way you could still use the BI 4.0 w/ SP4 client tools is to prevent Everyone from updating / creating anything NEW via BILauch Pad.  This way you can control what tool / version is updating and you have better control of you mismatch.

Regards,

Ajay

Former Member
0 Kudos

Hi Ajay

I am not concerned more about Rich Client as I can get my development done in BI Launchpad and restrict developers to access Rich Client.

My issue is with Translation Management tool. What happens when I import the Web I  report which is developed in BI Launchpad ( Sp6) and import that document in Translation Management tool for translating the strings and export back to CMS. If this works fine and if there arises a need to import this web i report again and modify my translations , what could be the impact .

Regards,

Anshul